{
  "defaultTitle": "",
  "usingComponents": {
    "web-view-modal": "../../components/web-view-modal/index",
    "page-wrap": "../../components/page-wrap/index"
  },
  "allowsBounceVertical": "NO"
}
